﻿#customers {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 100%;
	border-collapse: collapse;
}

#customers td, #customers th {
    font-size: 1em;
    border: 1px solid #CCCCCC;
    padding: 3px 7px 2px 7px;
}

#customers th {
    font-size: 1.1em;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #4D4D4D;
    color: #ffffff;
}

#customers tr.alt td {
    color: #000000;
    background-color: #CCCCCC;
}
#customers p{float:left; margin:0; padding:0;}
